Subject: Re: bug#14582: 24.3.50.1; Strange overlay behavior, when window-start is inside an overlay.

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 31 Jan 2022 16:30:33 +0100

Michael Heerdegen <[email-masked]> writes:

> Lars, you just need to follow the recipe of the OP in an Elisp buffer
> containing some code to reproduce the issue.  You maybe need to repeat a
> second time (unfold + refold again).
>
> If still not lucky, I'll try to create a step-by-step recipe, but maybe
> it's clear enough.  And I hope I did not misinterpret the original
> report.

Like Eli said, if hideshow is placing the window-start at an odd place,
it should probably be fixed in hideshow.  So a recipe to reproduce the
hideshow problem would be appreciated.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no